prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: METS tabu search generic library.
Description: METS Tabu Search Metaheuristic C++ generic library.
Version: 0.5.3
Cflags: -I${includedir}/metslib-0.5 -I${libdir}/metslib-0.5/include
